/*
Theme Name:			yvycapponi
Theme URI:			http://yvycapponi.com
Description:			A custom child of : Reverie is a versatile HTML5 responsive WordPress framework based on ZURBs Foundation.
Version:			1.0
Author:				Wayne Hazell
Author URI:			http://orangotango.org/
Template:			reverie
License:			Private
*/


/* Images and captions */

figure {
	padding:.1rem;
}

figure img, p a img {
	border:1px #ddd solid;
	border-radius:10px;
}

figure.figure figcaption {
	margin-bottom: .5rem;
	width: 100%;
}

img.alignleft {
	margin: 0;
}

.wp-caption-text{
	padding-top:.4rem;
	text-align: center;
	font-size: .8rem;
	color: #444;
}

.entry-author {
	clear:both;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.entry-author h4 a, span.author a, .copyname { /* body.home h1.entry-title, */
	font-family: 'Macondo Swash Caps', cursive;
}

a {
	color:#009688;
}

a:hover, a:active {
	color:#00796B;
}

body > header.contain-to-grid {
	margin-bottom:0;
}

.sharelink {
	float:right;
	font-size:1.5rem;
	padding-top:.2rem;
}

/* home page */

body.home h1.entry-title, .sharelink {
	font-family: 'Fondamento', cursive;
}

body.home .entry-content p {
	font-size:1.2rem;
	line-height:1.5;
}

#content {
	border:none;
	padding-top:1rem;
	padding-bottom:1rem;
	background:rgba(255,255,255,.9);
	border-radius: 5px;
}

.hp_recent {
	background:rgba(255,255,255,.9);
	box-shadow: 1px 2px 3px 0 rgba(0,0,0,.10);
	margin-top:1rem;
	margin-bottom:1rem;
	padding:0;
	border-radius-top-right:5px;
	border-radius-top-left:5px;
}

.home_footer {
	padding:3.125rem;
	background:rgba(255,255,255,.9);
	margin-top:1rem;
	border-radius:5px;
}

/* home page end */

body, h1, h2, h3, h4, ol.commentlist cite.fn, h5, h6, #social .social-post  {
	font-family: 'Oxygen','Helvetica Neue', 'Helvetica', Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
	color: #222222;
	color:rgb(76, 77, 81);
	-webkit-font-smoothing: antialiased;
}

h1 a { 
	font-family: 'Macondo Swash Caps', cursive;
	margin:0;
	font-size:35px; /* 2.3125em*/
}

.entry-content p, .entry-content ul li  {
	color:#727272;
	font-size: .9em;
} 

.entry-content ul li {
	margin:.5rem 0;
}

.contain-to-grid, .top-bar, .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button), .top-bar.expanded .title-area, .top-bar-section ul li:hover:not(.has-form) > a {
	background-color: #009688;
	background: #009688;
}


.top-bar.expanded .title-area {
	/*border-bottom: 1px solid rgba(255,255,255,.5); */
	background-color: #00796b;
}


.top-bar-section li:not(.has-form) a:not(.button):hover {
 background-color: #00796b;
 border-radius: 5px;
}

.top-bar-section ul li > a {
	font-family: 'Oxygen','Helvetica Neue', 'Helvetica', Arial, sans-serif;
}

.top-bar-section .dropdown li:not(.has-form) a:not(.button),
.top-bar-section .dropdown li:not(.has-form) a:not(.button):hover,
.top-bar-section .dropdown li:not(.has-form) a:not(.button):active {
	background-color:transparent;
}

.top-bar.expanded .toggle-topbar a {
	color:#fff;
}

input#searchsubmit {
	background-color:#00796b;
}

.tblines {
		padding-top: 20px;
}

.tblines div {
	font-size:.9rem; /*0.8125*/
	line-height:1.2rem;
}

.tblines p {
	font-weight:bold;
	margin-bottom:.5rem;
}

button, .button {
 background-color:#009688; 
}

button:hover, .button:hover {
 background-color:#00796b; 
}

.page-numbers li span.current {
 background:#009688; 
}

.page-numbers li a:hover {
 background:#00796b;
 color:#fff; 
}

/* back to top button */
.back-to-top {
		position: fixed;
		bottom: 2em;
		right: .5em;
		text-decoration: none;
		color: #000000;
		background-color: rgba(45, 51, 57, 0.2);
		border-radius:5px;
		padding: .1em .5em .3em;
		display: none;
		font-size: 2rem;
		text-align:center;
		z-index:3;
}

.top {
	font-size: 1rem;
	font-weight:normal;
}

.back-to-top:hover {    
	background:#00796b;
	color:#fff;
}
/* back to top button end */


/* http://css3.bradshawenterprises.com/cfimg/ */

/*
@-webkit-keyframes cf3FadeInOut {
	 0% {
		 opacity:1;
	 }
	 25% {
		opacity:1;
	}
	75% {
		opacity:0;
	}
	100% {
	 opacity:0;
 }
}

@-moz-keyframes cf3FadeInOut {
 0% {
	 opacity:1;
 }
 25% {
	opacity:1;
}
75% {
	opacity:0;
}
100% {
 opacity:0;
}
}

@-o-keyframes cf3FadeInOut {
 0% {
	 opacity:1;
 }
 25% {
	opacity:1;
}
75% {
	opacity:0;
}
100% {
 opacity:0;
}
}

@keyframes cf3FadeInOut {
 0% {
	 opacity:0;
 }
 25% {
	opacity:0;
}
75% {
	opacity:.8;
}
100% {
 opacity:.8;
}
}

.teaser img {
	position:absolute;
	left:0;
}

.teaser img.top {
	-webkit-animation-name: cf3FadeInOut;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-duration: 5s;
	-webkit-animation-direction: alternate;

	-moz-animation-name: cf3FadeInOut;
	-moz-animation-timing-function: ease-in-out;
	-moz-animation-iteration-count: infinite;
	-moz-animation-duration: 5s;
	-moz-animation-direction: alternate;

	-o-animation-name: cf3FadeInOut;
	-o-animation-timing-function: ease-in-out;
	-o-animation-iteration-count: infinite;
	-o-animation-duration: 5s;
	-o-animation-direction: alternate;

	animation-name: cf3FadeInOut;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-duration: 5s;
	animation-direction: alternate;
}

*/

#sidebar .panel, .footer-widget .panel {
	background-color: #fff;
	background:rgba(255,255,255,.3);
	border-radius:5px;
}

.footer-share {
	margin-top:1rem;
	margin-bottom: 1rem;
}

/* Woocommerce */
mark {
	background-color: transparent;
}

h1.product_title {
	font-size:2.125rem;
}

.woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel {
	padding:1.25rem;
	background:#fff;
}

/* sharing */
.product .rrssb-container {
	margin-top:1rem;
} 

/* Make the tabs less horrid */

.woocommerce-tabs {
	border-top:1px solid #ddd;
	margin-top: 2em;
	padding-top: 0em;
 /* display:none; /* temp til we make it better */
}

.woo_shop_tabdiv {
	border: none;
}

.woocommerce div.product .woocommerce-tabs .panel {
	border:none;
	margin-top: .5em;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
	padding:.3em;
}

.woocommerce div.product .woocommerce-tabs ul.tabs:before {
	border-bottom: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	background: transparent;
	border-bottom: 1px solid #ddd;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border:none;
	background: transparent;
	padding: 0;
	margin: 0 2em 0 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:after, .woocommerce div.product .woocommerce-tabs ul.tabs li:before {
	border: none;
	box-shadow: none;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
	width:60px;
	margin-top: 1em;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
	margin-left: 80px;
	border: none;
	border-bottom: 1px solid #ddd;
}

.woocommerce #reviews h3 {
	font-size:1em;
	font-weight:bold;
}

.woocommerce #review_form {
	border:1px solid #ddd;
	border-radius: 5px;
	padding: 1em;
}

.woocommerce form#commentform {
	padding-top:1em;
}

.comment-form-rating label {
	margin-bottom: 1em;
}

/* tabs end */

/* Woocommerce end */


/* top bar */
.top-bar-section li.active:not(.has-form) a:not(.button) {
	background: #00796b;
	/* background: rgba(198, 104, 126,.9); */
	border-radius: 5px;
}

.top-bar-section li.active:not(.has-form) a:not(.button):hover {
	background: #00796b;
}

.top-bar-section ul.right-top {
	display:inline;
}

.top-bar-section ul.right-top li {
	float:left;
}

[class*="block-grid-"] > li {
	padding: 0 0.625rem
}

/* Mega Menu */
a.tb_prod_cat_ln {
	line-height: 2.6 !important;
}

.tb_prod_cat {
	color:#fff;
	padding-top:.5rem;
	padding-bottom: 0;
	margin-bottom:0;
}

/* http://www.sitepoint.com/building-responsive-mega-menu-foundation/ */
/* http://codepen.io/SitePoint/pen/yNeZzK */

@charset "UTF-8";
/* ICOMOON STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@font-face {
	font-family: 'icomoon';
	src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/123941/icomoon_copy.eot");
	src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/123941/icomoon_copy.eot") format("embedded-opentype"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/123941/icomoon_copy.woff") format("woff"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/123941/icomoon_copy.ttf") format("truetype"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/123941/icomoon_copy.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: absolute;
	top: 50%;
	-webkit-transition: all .3s ease;
					transition: all .3s ease;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:not(.icon-play),
[class*=" icon-"]:not(.icon-play) {
	margin-top: -6.5px;
	right: 0;
}

.icon-play:before {
	content: "\ea15";
}

.icon-circle-right:before {
	content: "\ea42";
}

/* GENERAL STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.m-menu, .m-menu h3 {
	color: white;
}

p {
	font-size: .9em;
}

h3 {
	text-transform: uppercase;
	font-size: 1em;
	padding: .5em 0;
	margin: .5em 0;
}

img {
	margin-bottom: 20px;
	max-width: 100%;
	height: auto;
	border-radius: 5px;
}

/* MEGA MENU POSITIONING STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.top-bar-section .has-dropdown {
	position: static;
}
.top-bar-section .has-dropdown a {
	position: relative;
}

.top-bar-section .has-dropdown.moved {
	position: static;
}
.top-bar-section .has-dropdown.moved > a:after {
	display: block;
}

	/* DROPDOWN GENERAL STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.m-menu {
	/* border-top: 1px solid rgba(255,255,255,.5); */
}
.m-menu a {
	display: block;
	opacity: .5;
	/*
	-webkit-transition: opacity .3s ease;
					transition: opacity .3s ease;
	*/
}
.m-menu a:hover {
	opacity: 1;
}

a.tb_prod_cat_ln {
	background-color: #000;
}

	/* TOP LINKS INSIDE DROPDOWN STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.column li:not(:first-child) a {
	border-top: 1px solid #262626;
}
.column li:not(:last-child) a {
	border-bottom: 1px solid #4E4E4E;
}
.column li a:hover i {
	right: 3px;
}

	/* BOTTOM LINKS INSIDE FIRST DROPDOWN STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.intro .icon-play {
	position: absolute;
	color: rgba(0, 0, 0, 0.4);
	font-size: 2.5em;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
			-ms-transform: translate(-50%, -50%);
					transform: translate(-50%, -50%);
	-webkit-transition: color .3s ease;
					transition: color .3s ease;
}
.intro:hover .icon-play {
	color: rgba(0, 0, 0, 0.7);
}

	/* TARGET DIV INSIDE SECOND DROPDOWN STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.column > img {
	margin: 1em 0;
}

.info-wrap h3 {
	width: 50%;
	padding-bottom: 5px;
	border-bottom: 1px solid #4E4E4E;
}

.info {
	display: none;
}

.info-visible {
	display: block;
}

.dt {
	margin-top: 50px;
	text-align: center;
	font-size: 2em;
	padding: 0 20px;
}

.p {
	color: black;
	text-align: center;
	position: fixed;
	bottom: 0;
	width: 100%;
}

/* Mega Menu end */

.teaser.lazyload {
	opacity: 0;
	transform: scale(0.6);
}

.teaser.lazyloaded {
	opacity: 1;
	transform: scale(1);
	transition: all 700ms;
}

/* small screens */
@media only screen and (max-width: 40em) { 
	.avatar {
		float:none;
	}

	.entry-author .avatar {
		margin:0 auto;
	}

	#searchsubmit {
		line-height: 1.85rem;
		padding:0;
	}

	#search-form {
		margin-bottom:10px;
	}

	.top-bar-section ul li > a {
		font-size:1.125rem;
	}

	.m-menu a {
		opacity: 1;
	}

	#about-pic {
		padding-left:0;
		padding-bottom:1rem;
	}

	body.home .entry-content p {
		font-size:1rem;
		line-height:1.5;
	}

	.home_footer {
		padding:1rem;
		background:rgba(255,255,255,.9);
		margin-top:1rem;
		border-radius:5px;
	}


	/* back to top button */
	.back-to-top {
			position: fixed;
			bottom:.5rem;
			right: .5rem;
			text-decoration: none;
			color: #000000;
			background-color: rgba(45, 51, 57, 0.2);
			border-radius:5px;
			padding: .1em .3em .2em;
			display: none;
			font-size: 1.5rem;
			text-align:center;
			z-index:3;
	}

	.top {
		font-size: .8rem;
		font-weight:normal;
	}

	.back-to-top:hover {    
		background:#00796b;
		color:#fff;
	}
	/* back to top button end */

	.sharelink {
		float:left;
		margin-bottom:0;
	}

} /* max-width 640px, mobile-only styles, use when QAing mobile issues ================================================== */


@media only screen and (min-width: 40.063em) {

	[class*="block-grid-"] > li {
		padding: 0 0.25rem
	}

/* 2 row foundation top bar
http://codepen.io/rafibomb/pen/LVZeKd */
	.top-bar {
		height: 6rem; /* 5 */
		padding-top: 3rem; /* 3 */
		position: relative;
	}

	.right-top {
		position: absolute;
		right: 0;
		top: -45px; /* -32px */
	}

	.top-left {
		position: absolute;
		left:0;
		top: -45px;
	}
/* 2 row foundation top bar end */

	.top-bar-section .dropdown {
		min-width:0; /* make user dropdown not be 100% width */
	}

	.top_utils {
		padding: 0;
	}

	/* Search form */

li#search-form {
	position: relative;
	margin-top:7px;
	margin-right:12px;
}

/* http://codepen.io/CBeghin/pen/HeuiF */
input[type="text"].search-field {
	height: 30px;
	font-size: 1rem;
	display: inline-block;
	border: none;
	border-radius:5px;
	outline: none;
	color: #333;
	padding: 3px;
	padding-right: 60px;
	width: 0px;
	position: absolute;
	top: 0px;
	right: 10px;
	background: none;
	z-index: 3;
	transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
	cursor: pointer;
	box-shadow:none;
}

input[type="text"].search-field:focus:hover {
	border-bottom: 1px solid #666;
}

input[type="text"].search-field:focus {
	width: 250px;
	z-index: 1;
	border-bottom: 1px solid #666;
	background-color:#eee;
	cursor: text;
}

input[type="submit"].search-submit {
	height: 30px;
	width: 30px;
	display: inline-block;
	color:red;
	float: right;
	/* https://www.iconfinder.com/icons/304724/explore_find_look_magnifier_magnifying_glass_search_view_zoom_icon#size=32  */
	/* background: url(data:image/png;base64,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)) center center no-repeat; */
	text-indent: -10000px;
	border: none;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 2;
	cursor: pointer;
	opacity: 0.9;
	cursor: pointer;
	transition: opacity .4s ease;
}

input[type="submit"].search-submit:hover {
	opacity: 0.8;
}
/* Search form end */


}